2010年11月10日

[plamo:30818] Re: Linux-Pam-1.1.3

あかぴです。


From: KOJIMA Mitsuhiro <kojima@xxxxx>
Date: Fri, 05 Nov 2010 22:33:02 +0900 (JST)
>
> pam_namespace モジュールに,本来読めるべきではない初期化ファイルを読め
> てしまうバグが見つかったそうで(CVE-2010-3853),修正した

> Linux-Pam-1.1.3 が公開されたので,パッケージを作成しました.
>
> ftp://plamo.linet.gr.jp/pub/Plamo-test/for-4.7x/linux_pam-1.1.3-i586-P1.tgz
>
> /etc/pam.d/ 以下のファイルは上書きしちゃうので,独自に修正している場合
> は事前にバックアップを取っておいてください.

タコな質問かもしれませんが、これはダウンロードしたら
installpkg linux_pam-1.1.3-i586-P1.tgz
しちゃって大丈夫でしょうか?


いつものようにremovepkgしてからinstallpkgしようとしたら
removepkgしたところで、sudo、suともダメ。どのIDでもログインできなくなりました。
# ちょっと考えれば当然なんですが。。。
インストールCD起動してchrootしてからinstallpkgできたので復旧しました。

---
あかぴ 赤畑慶幸

投稿者 xml-rpc : 2010年11月10日 10:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/100007
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。